Subject: pkg/19772: "gnome-utils" package broken by "gtkhtml" update
To: None <>
From: Matthias Scheler <>
List: netbsd-bugs
Date: 01/10/2003 22:16:24
>Number:         19772
>Category:       pkg
>Synopsis:       "gnome-utils" package broken by "gtkhtml" update
>Confidential:   no
>Severity:       serious
>Priority:       low
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Fri Jan 10 13:17:00 PST 2003
>Release:        NetBSD 1.6L 2003-01-10 package sources
Matthias Scheler                        
System: NetBSD 1.6L NetBSD 1.6L (LYSSA) #0: Fri Jan 10 10:37:44 CET 2003 i386
Architecture: i386
Machine: i386

The "gnome-utils" package uses "gnome-config gtkhtml" to check wether
"gtkhtml" is installed. This doesn't work with version 1.1.7 of the
"gtkhtml" package which doesn't include the necessary configuration
file because it is apparently designed to be used with the "pkgconfig"

cd pkgsrc/misc/gnome-utils
make configure

None provided.